Subject: Re: [savnet] Welcome to the savnet mailing list - gap analysis

From: <[email-masked]>
Date: Thu, 3 Mar 2022 10:01:45 +0800

Thank Joel for the comments. Yes "incremental deployment" should be one of the design goal for any solution. I will add it to slide 2. 

Length is also an issue. We will make rehearsal to guarantee all the slides can be finished within 15 minutes. Otherwise, we will cut some slides.

Dan

-----邮件原件-----
发件人: Joel M. Halpern <[email-masked]> 
发送时间: 2022年3月2日 23:33
收件人: [email-masked]; [email-masked]
主题: Re: [savnet] Welcome to the savnet mailing list - gap analysis

I look forward to comments from other folks on this list about the slides.

Over all, this gap analysis deck looks good.  I have two minor comments that push in opposite directions (sorry.)

First, I think at least on slide 2 we should mention that any solution needs to be incrementally deployable.  Which suggests that the same topic should be mentioned at the end of the deck.

The opposite issue is that covering this material in the 15 minutes allocated for it in the agenda will be difficult.  I have trouble seeing what to cut, but we do need to shorten it.

Thank you,
Joel

On 2/28/2022 9:29 AM, [email-masked] wrote:
> Dear all,
> 
> Welcome to join the savnet mailing list. The topic of this mailing 
> list is about source address validation (SAV) in intra-domain and 
> inter-domain networks. We will have a BoF meeting about this topic on 
> Mar 24 in IETF 113 (refer to the agenda:
> https://datatracker.ietf.org/meeting/113/agenda.html
> <https://datatracker.ietf.org/meeting/113/agenda.html>). The link of 
> the BoF proposal is 
> https://datatracker.ietf.org/doc/bofreq-li-sav-for-intra-and-inter-dom
> ain-networks/ 
> <https://datatracker.ietf.org/doc/bofreq-li-sav-for-intra-and-inter-domain-networks/>.
> 
> 
> Enclosed please find the presentation slides we prepared for the BoF 
> meeting, one about the gap analysis and one about the solution 
> framework. Your comments and feedback will be highly appreciated. Hope 
> that our discussions in this mailing list can help the BoF meeting 
> more efficient and more effective.
> 
> Best,
> 
> Dan Li
> 
>